









[Models]
PCI\VEN_8086&DEV_266E&SUBSYS_C016144D = this
PCI\VEN_8086&DEV_266E&SUBSYS_C017144D = this

[Build]
Version=6
Package=zip
Installer=4038
FastInstall=4211,release
icons=4204,release
setuphlp=4215,release
stac97co=2,release

wdm=4251a,release
InfWhql=4251\4251 all chipsets xp-2k -911291

[Apps]

[DelRegKeys]          

HKCU\Software\Sigmatel\Settings=Yes
HKCU\Software\Sigmatel\JackSense=Yes
HKCU\Software\Sigmatel\JackSense2=Yes
HKLM\Software\Sigmatel\JackSense2=Yes
HKR\Settings=Yes
HKR\JackSense=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=Yes
HKU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes
HKU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes

[HKR\Settings]          

MasterVolumeFixedLevel    = dword: 0x0
AuxVolumeFixedLevel       = dword: 0x0
MonoVolumeFixedLevel      = dword: 0x0
PCMVolumeFixedLevel       = dword: 0x808
EmulateAllMasters         = hex: 0
DisableMicFromPlayback    = hex: 0
DisableLineInFromPlayback = hex: 0
DisableVideoFromPlayback  = hex: 1
DisablePhoneFromPlayback  = hex: 1
MasterControlsAux         = hex: 1
MasterControlsMono        = hex: 1
MICBoost30dB              = hex: 0
EnableStereoMic           = hex: 0
0_76588384_R3E            = dword: 0x0
0_76588384_R4C            = dword: 0xF00
DisableMICSelect          = hex: 1
EnableNonPCMOnWin2K       = hex: 1
EnableVRA                 = hex: 0
MultiChannelDisable       = hex: 0
EnableExtAmpControl       = hex: 0
ExtAmpPowerDownTimeInMCS  = dword: 0x32
ExtAmpPowerUpTimeInMCS    = dword: 0x32
EnableVrefPowerDown       = hex: 0
VrefPowerDownTimeInMS     = dword: 0x0
OverridePowerSupplyVoltageAutoDetect = hex: 0
PowerSupplyVoltageIs5V    = hex: 0
DisablePeakmeters         = hex: 1
DisableEQ                 = hex: 1
CPL_SaveExtraPower        = hex: 0
CPL_SecondsAfter          = dword: 0x1E
CPL_MaySwitchExtAmpPowerState = hex: 0
CPL_FixedDigitalOutRate   = dword: 0x0
EnablePOPBypass           = hex: 0
EnableSPDIFIn             = hex: 0
SPDIFInSupportVariant     = dword: 0x2
DigitalMasterControlsAnalog = hex: 0
EnableLinearVolumes       = hex: 0
BiosInterfaceAddress      = dword: 0x0
BiosInterfaceAddressEnd   = dword: 0x0
EnableSubwooferAtMono     = hex: 0
EnableLevelShiftLock      = hex: 0
EnableAltMicSupport       = hex: 0
Mic1Selector              = dword: 0x1
Mic2Selector              = dword: 0x0
DisablePCBeep             = hex: 1
DisablePhone              = hex: 1
DisableMIC                = hex: 0
DisableLineIn             = hex: 0
DisableCDIn               = hex: 0
DisableVideo              = hex: 1
DisableAux                = hex: 1
Disable3DControl          = hex: 1
DisableStereoVirtual      = hex: 0
DisableMonoVirtual        = hex: 1
DisableStereo2Virtual     = hex: 0
DisableHeadphone          = hex: 1
DisableLnlvl              = hex: 1
DisableWaveIn2            = hex: 1
DisableMonoOut            = hex: 1
DisableSPDIFIn            = hex: 1
DisableSubwooferAtMono    = hex: 1
DisableSPDIFVolume	  = hex: 1
SPDIFOutputDisable	  = dword: 0x1
PCBeepVolume              = dword: 0x0
PCBeepMute                = hex: 1
PhoneVolume               = dword: 0x60546
PhoneMute                 = hex: 1
MICSelect                 = dword: 0x0
MICBoost                  = hex: 0
MICVolume                 = dword: 0x60546
MICMute                   = hex: 1
LineInMute                = hex: 0
CDVolume                  = dword: 0x60546
CDMute                    = hex: 0
VideoMute                 = hex: 1
AuxMute                   = hex: 1
3DDepthEnable             = dword: 0x1
MasterVolume              = dword: 0xFFF9FABA
MasterMute                = hex: 0
WaveInMux                 = dword: 0x0
PhoneAtRecMuxVolume       = dword: 0x107AB9
MICAtRecMuxVolume         = dword: 0x107AB9
CDAtRecMuxVolume          = dword: 0x107AB9
StereoMixAtRecMuxVolume   = dword: 0x107AB9
CPL_SpdifTransmitterEnabledByUser = dword: 0x0
WaveOutPeakMeter          = dword: 0x0
RecordPeakMeter           = dword: 0x0
MonoMuteInMasterAdvancedDefault = dword: 0x0
SPDIFInAtRecMuxVolume     = dword: 0x0
SPDIFInVolume             = dword: 0x0
SPDIFInMute               = hex: 0
